Skip to main content
GET
List audit logs
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Query Parameters

created_after
string

Only logs created at or after this time. Use an ISO 8601 date or date-time.

Example:

"2026-10-01"

created_before
string

Only logs created before this time. Use an ISO 8601 date or date-time.

Example:

"2026-10-28T00:00:00Z"

page_number
integer

Page of results to retrieve, starting from 1. When omitted, all results are returned in one response and page_size is ignored.

page_size
integer

Number of results per page. Defaults to 30 when omitted.

Response

OK - Request succeeded

audit_logs
object[]
pagination
object